@media (max-width: 1300px) {
    .container {
        width: 90%;
    }

    nav .container .logo {
        width: 20%;
    }

    nav .container .links .burger {
        display: flex;
        width: 50px;
        height: 40px;
        border: 2px solid var(--main-color);
        background-color: transparent;
        border-radius: 5px;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
    }

    nav .container .links .burger span {
        display: block;
        width: 60%;
        height: 2px;
        background-color: var(--main-color);
    }

    nav .container .links ul {
        position: fixed;
        top: 90px;
        left: 50%;
        background-color: #333333;
        width: 90%;
        flex-direction: column;
        text-align: center;
        transform: translateX(-50%);
        border-radius: 10px;
        padding: 0;
        height: 0px;
        overflow: hidden;
        transition-duration: 1s;
    }

    nav .container .links .burger:focus+ul {
        padding: 20px 10px;
        height: 244.6px;
    }

    nav .container .links ul li:not(:last-child) {
        margin: auto auto 15px;
    }

    #About .container {
        flex-wrap: wrap;
    }

    #About .container .part1,
    #About .container .part2 {
        flex-basis: 100%;
    }

    #About .container .part1 .frame {
        width: 280px;
        margin-bottom: 50px;
    }


    #About .container .part2 .info .collumn {
        flex-basis: 100%;
    }

    #About .container .part2 .info .collumn {
        margin-bottom: 15px;
    }

    #Services .content .card {
        flex-basis: 280px;
        margin: auto;
    }

    #Services .content .card:not(:last-child) {
        margin-bottom: 30px;
    }

    #Portfolio .content .card {
        flex-basis: 100%;
    }

    #Portfolio .content .card .item a {
        font-size: 10px;
    }


    #Blog .content .card {
        width: 100%;
    }

    #Blog .content .card:not(:last-child) .item {
        margin-bottom: 30px;
    }

    #Blog .content .card .item {
        margin: auto;
    }




    #Contact_Us form {
        width: 100%;
    }

    #Contact_Us .content .collumn:nth-child(1),
    #Contact_Us .content .collumn:nth-child(2) {
        flex-basis: 100%;
    }

    #Contact_Us .content .collumn:nth-child(1) .item {
        margin-right: 0;
    }

    #Contact_Us button {
        width: 100%;
    }



}

@media (min-width: 371px) and (max-width: 1300px) {
    nav .container .logo {
        width: 15%;
    }

    nav .container .links ul {
        top: 110px;
    }

    #About .container .part2 .info .collumn .item {
        font-size: 13px;
    }

    #Services .content .card {
        flex-basis: 280px;
        margin: auto;
    }

    #Services .content .card .item h2 {
        font-size: 20px;
    }

    #Portfolio .content .card .item a {
        font-size: 15px;
    }

    #Contact_Us form {
        width: 80%;
    }
}

@media (min-width: 577px) and (max-width: 1300px) {
    nav .container .logo {
        width: 11%;
    }

    nav .container .links ul {
        top: 90px;
        width: 500px;
    }

    #About .container .part2 .info .collumn {
        flex-basis: 50%;
    }

    #About .container .part2 .info .collumn .item {
        font-size: 14px;
    }

    #Services .content .card {
        flex-basis: 50%;
    }

    #Services .content .card {
        margin-bottom: 30px;
    }

    #Portfolio .content .card {
        flex-basis: 50%;
    }

    #Portfolio .content .card .item h2 {
        font-size: 15px;
    }

    #Portfolio .content .card .item a {
        font-size: 10px;
    }

    #Blog .content .card {
        width: 50%;
    }

    #Contact_Us form {
        width: 60%;
    }
}

@media (min-width: 769px) and (max-width: 1300px) {
    nav .container .logo {
        width: 10%;
    }

    nav .container .links ul {
        top: 100px;
        width: 600px;
    }

    #About .container .part1,
    #About .container .part2 {
        flex-basis: 50%;
    }

    #About .container .part1 .frame {
        width: 230px;
    }

    #About .container .part2 .info .collumn .item {
        font-size: 11px;
    }

    #Portfolio .content .card .item h2 {
        font-size: 30px;
    }

    #Portfolio .content .card .item a {
        font-size: 15px;
    }

    #Blog .content .card {
        width: 50%;
    }

    #Blog .container .content .card .item {
        width: 100%;
        margin: auto;
    }


    #Contact_Us form {
        width: 85%;
    }

    #Blog .content .card:nth-child(3) .item {
        margin-top: 30px;
    }

    #Contact_Us .content .collumn:nth-child(1),
    #Contact_Us .content .collumn:nth-child(2) {
        flex-basis: 50%;
    }

    #Contact_Us .content .collumn:nth-child(1) .item {
        margin-right: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1300px) {
    nav .container .logo {
        width: 7%;
    }

    nav .container .links ul {
        top: 100px;
        width: 700px;
    }

    #About .container .part2 .info .collumn .item {
        font-size: 14px;
    }

    #Services .content .card {
        flex-basis: 25%;
    }

    #Services .content .card .item {
        padding: 15px 10px;
    }

    #Services .content .card .item p {
        font-size: 14px;
    }

    #Portfolio .content .card {
        flex-basis: calc(100%/3);
    }

    #Portfolio .content .card .item h2 {
        font-size: 35px;
    }

    #Portfolio .content .card .item a {
        font-size: 20px;
    }


    #Blog .content {
        justify-content: space-between;
    }

    #Blog .content .card {
        margin-bottom: 0px;
        margin: 0;
        width: 32%;
    }

    #Blog .content .card .item,
    #Blog .content .card:nth-child(3) .item {
        margin: 0;
    }

    #Blog .content .card:nth-child(3) .item {
        margin: auto;
    }

    #Contact_Us form {
        width: 70%;
    }

}


@media (min-width: 1181px) and (max-width: 1300px) {
    nav .container .logo {
        width: 10%;
    }

    nav .container .links ul {
        top: 150px;
        width: 800px;
    }

    #Portfolio .content .card .item h2 {
        font-size: 40px;
    }

    #Portfolio .content .card .item a {
        font-size: 24px;
    }
}